Apples site says the iPad 1st gen is compat but the app for ar drone requires ios 6 which is not for iPad 1st gen. So what's the deal?

  • Asked by Mark G from North East
  • 26-Dec-2012
Parrot AR.Drone 2.0

Parrot AR.Drone 2.0

Product No Longer Available

1 Answer from the Community

  • The wifi won connect to ar parrot drone2.0

    • Answered by Billy H from Park Hills
    • 29-Mar-2013